	.awards-recog-sliders {
			display: flex;
			flex-direction: column;
			gap: 30px;
			margin-top: 60px;
			overflow: hidden;
			width: 100%;
			position: relative;
		}

		.awards-recog-sliders::before,
		.awards-recog-sliders::after {
			content: "";
			position: absolute;
			top: 0;
			width: 700px;
			height: 100%;
			z-index: 2;
			pointer-events: none;
		}

		.awards-recog-sliders::before {
			left: 0;
			background: linear-gradient(to right, #fff, transparent);
		}

		.awards-recog-sliders::after {
			right: 0;
			background: linear-gradient(to left, #fff, transparent);
		}

		.awards-recog-slide {
			display: flex;
			flex-wrap: wrap;
			gap: 15px;
			align-items: center;
			max-width: 360px;
			padding: 16px 30px;
			background-color: var(--offWhite);
			border-radius: 16px;
		}

		.awards-recog-slide .logo-wrap {
			width: 90px;
			height: 90px;
		}

		.awards-recog-slide .logo-wrap img {
			width: 100%;
			height: 100%;
			object-fit: contain;
			display: block;
		}

		.awards-recog-slide .content-wrap {
			flex: 1;
			display: flex;
			flex-direction: column;
		}

		.awards-recog-slide .content-wrap .title {
			font-size: 20px;
			font-weight: 700;
		}

		.awards-recog-slide .content-wrap .desc {
			font-size: 18px;
		}

		.awards-recog-slider {
			display: flex;
			align-items: center;
			gap: 30px;
			width: max-content;
			animation: awardMarquee 80s linear infinite;
		}

		.awards-recog-slider.reverse {
			animation: awardMarqueeReverse 80s linear infinite;
		}

		@keyframes awardMarquee {
			0% {
				transform: translateX(0);
			}

			100% {
				transform: translateX(-20%);
			}
		}

		@keyframes awardMarqueeReverse {
			0% {
				transform: translateX(-20%);
			}

			100% {
				transform: translateX(0);
			}
		}